div.item{
  position: relative;
}


p.rabais{
  position: absolute;
  z-index: 4;

  display:flex;
  justify-content: center;
  align-items: center;

  width: 68px;
  height: 54px;

  margin:0;

  background: $color-bg-sale;

  //padding-top:12px;
  //padding-left:12px;

}

.item img{
  display:flex;
  top:0;
  left:0;
}

div.survol {
  position: absolute;

  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  z-index: -1;

  display:flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;

  color: $black;
  background:rgba(255, 255, 255, 0.7);

  //align-items: center;
  //margin:auto;

}

.item:hover .survol{
  z-index: 2;
}




@media screen and (min-width: 768px) {
  .produits{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
  }

  .produits div.item{
    width: 32%;
  }

}


@media screen and (min-width: 1440px) {
  .produits div.item{
    width: 25%;
  }

}

